services:
  Catastro:
    categories:
      - /Categories/Gestión y recursos administrativos
  Cauces de barranco:
    categories:
      - /Categories/Caracterización del territorio
  Cuencas hidráulicas:
    categories:
      - /Categories/Caracterización del territorio
  Infraestructuras de gestión:
    categories:
      - /Categories/Emergencias
      - /Categories/Infraestructuras
  Infraestructuras hidráulicas:
    categories:
      - /Categories/Emergencias
      - /Categories/Infraestructuras
  Infraestructuras de incendios:
    categories:
      - /Categories/Emergencias
      - /Categories/Infraestructuras
  Infraestructuras de uso público:
    categories:
      - /Categories/Infraestructuras
      - /Categories/Uso público
  Otras infraestructuras:
    categories:
      - /Categories/Uso público
      - /Categories/Infraestructuras
  Otras sendas:
    categories:
      - /Categories/Infraestructuras
  Puntos kilométricos:
    categories:
      - /Categories/Infraestructuras
  Áreas de avifauna:
    categories:
      - /Categories/Protección del territorio
  Cobertura de telefonía móvil:
    categories:
      - /Categories/Emergencias
      - /Categories/Uso público
  Espacios naturales protegidos:
    categories:
      - /Categories/Protección del territorio
      - /Categories/Gestión y recursos administrativos
  Especies protegidas:
    categories:
      - /Categories/Protección del territorio
  Fincas registrales (IDECanarias):
    categories:
      - /Categories/Gestión y recursos administrativos
  Formaciones forestales:
    categories:
      - /Categories/Caracterización del territorio
  Gasolineras:
    categories:
      - /Categories/Uso público
      - /Categories/Infraestructuras
  Hábitats naturales:
    categories:
      - /Categories/Protección del territorio
  Áreas Importantes para las Aves (IBAS):
    categories:
      - /Categories/Protección del territorio
  Mapa Forestal de España (MFE50):
    categories:
      - /Categories/Caracterización del territorio
  Régimen jurídico y titularidad de montes:
    categories:
      - /Categories/Protección del territorio
      - /Categories/Gestión y recursos administrativos
  Mapa de Ocupación de Suelo (IDECanarias):
    categories:
      - /Categories/Caracterización del territorio
  Poblaciones:
    categories:
      - /Categories/Caracterización del territorio
      - /Categories/Gestión y recursos administrativos
  Reservas de la biosfera:
    categories:
      - /Categories/Protección del territorio
  Sistema de Información sobre Ocupación del Suelo de España (SIOSE):
    categories:
      - /Categories/Caracterización del territorio
  Vegetación real y potencial:
    categories:
      - /Categories/Caracterización del territorio
  Zonas de alto riesgo de incendios forestales (ZARI):
    categories:
      - /Categories/Emergencias
  Zonas Especiales de Conservación (ZEC):
    categories:
      - /Categories/Protección del territorio
      - /Categories/Gestión y recursos administrativos
  Zonas de especial protección para las aves (ZEPA):
    categories:
      - /Categories/Protección del territorio